# Exam Sites

Exam Sites

 - [POST /examSites/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/createexamsite.md): This method will auto-generate an ID and create a new exam site. If an ID is specified for the exam site, an error will be thrown.
 - [DELETE /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/deleteexamsite.md): This method will delete a exam site with the specified ID.
 - [GET /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/getexamsite.md): This method will look up a exam site by the specified ID and return it back.
 - [PATCH /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/patchexamsite.md): This method will patch an existing exam site with the specified ID, using the HTTP PATCH specification.
 - [PUT /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/updateexamsite.md): This method will update an existing exam site with the specified ID.
